tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Liebig <jason.lie...@hitachivantara.com>
Subject Trying to find out if Windows Sever 2016 is affected by CVE-2016-3092
Date Wed, 15 Nov 2017 19:05:39 GMT
Hello,
We are running Tomcat version 8.0.33 and we see numerous vulnerabilities from a scan of our
companies MSI files related to vulnerabilities in Tomcat 8.0.33. We have found CVE's such
as CVE-2016-3092 and CVE-2016-1240 we are trying to find out if Windows Server is affected
or if these are exclusive to Linux. Can you confirm or point me in the direction of documentation
that could help us identify if certain CVE's are affecting Windows 2016? Thanks.



Regards,

Jason Liebig
Security Engineer
Hitachi Vantara
2845 Lafayette St
Santa Clara, CA, 95050, USA




Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message